dev-embedded/
gpsim

A simulator for the Microchip PIC microcontrollers

http://gpsim.sourceforge.net

Version 0.31.0 is available upstream. Please consider updating!
It seems that version 0.31.0 is available upstream, while the latest version in the Gentoo tree is 0.30.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.29.0, 0.30.0 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.29.0, 0.30.0 ]
0.30.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
0.29.0 : 0 amd64 x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
NonexistentBlocker nonexistent blocker DEPEND="!dev-embedded/gpsim-lcd": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-embedded/gpsim-lcd": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~ppc, ~ppc64 ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
NonexistentBlocker nonexistent blocker DEPEND="!dev-embedded/gpsim-lcd": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-embedded/gpsim-lcd": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~ppc, ~ppc64 ]

Package Metadata

Changelog